<!DOCTYPE html>
<html lang="ko">

<head>
    <title>ul과 li</title>
</head>

<body>
    <h1>순서없는 목록 만들기</h1>

    <!-- ul태그 밑에 li태그가 자식으로 옴 -->
    <!-- ul과 li는 단독으로 사용할수 없음 -->

    <!-- 과일목록 -->
    <ul>
        <li>사과</li> 
        <li>딸기</li> 
        <li>수박</li>
        <li>오렌지</li>
    </ul>
    <!-- 야채목록 -->
    <ul>
        <li>상추</li>
        <li>깻잎</li>
        <li>콩나물</li>
    </ul>
</body>

</html>